.banner_home img {
    width:100%;
    margin: 0;
    border-radius: 10px;
}

.imgnot img{
    width:100%;
}

/* Página inicial */

#transportando {
    padding-top:20px;
    padding-bottom:0px;
}

.titulo_geral {
    margin-left:20px;
    font-family:Georgia, tahoma, Geneva, sans-serif;
    font-size:25px;
    font-weight:bolder;
    margin-bottom:10px; 
    
    color: #2D6B0E;
}

.titulo_direita_absoluto {
    float:right;
    margin-right:10px;
    height:auto;
    font-family:Georgia;
    font-weight:bolder;
    color: #900; 
    font-size: 22px; 
    margin-bottom: 11px;
    width: 240px;
}

/* Fim pagina inicial*/ 

.caixa_home_1 {
    border: 1px solid #CCC;
    margin-bottom: 10px;
    border-radius: 10px;
    overflow: hidden;
    margin-top: 8px;
    padding-top: 10px;
}

.painel {
    margin-bottom: 0px;
    padding-bottom: 20px;
}

.agencia0 {
    min-height: 150px;
    height: auto;
    color: #666;
}

.mais_noticias_agencia {
    text-align:right;
    padding:5px;
    width: 100px;
    font-family:Georgia, 'Times New Roman', Times, serif;
    font-size:14px;
    color:#FFF;
    background-color: rgba(248, 248, 248, 1);
    border-radius: 5px;
    border: 1px solid #CCC;
    margin: -5px 628px 0;
    font-weight: normal;
}

.mais_noticias_agencia:hover {
    background-color: rgba(238, 238, 238, 1);
}

.titulo_agencia {
    margin-left: 130px;
}

.news10 {
    margin-bottom: 10px; font-size: 17px; color: rgb(68, 68, 68);
    margin-left: 20px; font-weight: bolder;
}

.agencia0 a:link{text-decoration:none;color:#444;}
.agencia0 a:hover{text-decoration:none;color:#444;}
.agencia0 a:visited{text-decoration:none;color:#444;}

.newsstyle{
    height:auto;padding-top:5px;margin-left:20px;margin-right:10px;margin-bottom:5px;
    font-family:Georgia, "Times New Roman", Times, serif;font-size:14px;color:#444;
    display: inline-block;
    vertical-align: top;
    width: 45%;
    margin-left: 2%;
    margin-right: 0px;
    
    padding: 5px;
    border-radius: 5px;
    
    font-size: 14px;
    
    -webkit-transition: background-color 100ms linear;
    -moz-transition: background-color 100ms linear;
    -o-transition: background-color 100ms linear;
    -ms-transition: background-color 100ms linear;
    transition: background-color 100ms linear;
    
}

.newsstyle img {
    display: inline-block !important;
    width: 120px;
    height: 65px;
    float: left;
}

.newsstyle .tit {
    font-size: 13px;
    margin: 0px;
    font-weight: normal;
}
.newsstyle .desc {
    display: none;
    font-size: 10px;
    margin-bottom: 0px;
}

.newsstyle:hover {
   background-color: #EEE; 
}

.newsstyle blockquote{
    margin: 0px;
}


.galeria_home {
    width: 75%;
    margin: 20px auto 0;
    text-align: center;
}

.galeria_home .galeria_secao #slider .slides img, .galeria_home .galeria_secao #slider .slides {
    height: 390px;
}

.galeria_home .flexslider {
    background-color: rgba(135, 135, 135, 1) !important;
}